<Ui xmlns="http://www.blizzard.com/wow/ui/">

	<Script file="01_05_Durotar_Orc.lua"/>
	<Script file="01_05_Durotar_Troll.lua"/>
	<Script file="01_10_Mulgore_Tauren.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\01_12_Eversong_Blood_Elf.lua"/>
	<Script file="01_10_Tirisfal_Glades_Undead.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\10_20_Ghostlands.lua"/>	
	<Script file="..\DugisGuide_Cata_Horde_En\01_05_Kezan_Goblin.lua"/>	
	<Script file="..\DugisGuide_Cata_Horde_En\05_12_Lost_Isle_Goblin.lua"/>	
	
	<Script file="05_10_Durotar_Orc_Troll.lua"/>
	<Script file="10_20_Azshara.lua"/>
	<Script file="10_20_North_Barrens.lua"/>
	<Script file="10_20_Silverpine_Forest.lua"/>
	<Script file="20_25_Ashenvale.lua"/>
	<Script file="20_25_Hillsbrad_Foothills.lua"/>
	<Script file="25_27_Arathi_Highlands.lua"/>
	<Script file="25_30_Northern_Stranglethorn.lua"/>
	<Script file="25_30_Stonetalon_Mountains.lua"/>

	<Script file="30_35_Cape_of_Stranglethorn.lua"/>
	<Script file="30_35_Desolace.lua"/>
	<Script file="30_35_Southern_Barrens.lua"/>
	<Script file="30_35_The_Hinterlands.lua"/>
	<Script file="35_40_Dustwallow_Marsh.lua"/>
	<Script file="35_40_Feralas.lua"/>
	<Script file="35_40_Western_Plaguelands.lua"/>
	<Script file="40_45_Eastern_Plaguelands.lua"/>
	<Script file="40_45_Thousand_Needles.lua"/>
	<Script file="45_48_Badlands.lua"/>

	<Script file="45_50_Felwood.lua"/>
	<Script file="45_50_Tanaris.lua"/>
	<Script file="48_50_Searing_Gorge.lua"/>
	<Script file="50_52_Burning_Steppes.lua"/>
	<Script file="50_52_Un'goro_Crater.lua"/>	
	<Script file="50_52_Winterspring.lua"/>
	<Script file="52_54_Swamp_of_Sorrows.lua"/>
	<Script file="54_56_Silithus.lua"/>
	<Script file="54_58_Blasted_Lands.lua"/>

	<Script file="..\DugisGuide_BC_Leveling_H\58_62_Hellfire_Peninsula.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\61_64_Zangarmarsh.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\62_65_Terokkar_Forest.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\64_67_Nagrand.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\65_68_Blades_Edge_Mountains.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_H\67_70_Netherstorm.lua"/>	
	<Script file="..\DugisGuide_BC_Leveling_H\67_70_Shadowmoon_Valley.lua"/>		
	
	<Script file="..\DugisGuide_WOTLK_Leveling_H\55_58_The_Scarlet_Enclave.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_H\68_72_Borean_Tundra.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_H\68_72_Howling_Fjord.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_H\71_74_Dragonblight.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_H\73_75_Grizzly_Hills.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_H\74_77_ZulDrak.lua"/>						
	<Script file="..\DugisGuide_WOTLK_Leveling_H\76_78_Sholazar_Basin.lua"/>						
	<Script file="..\DugisGuide_WOTLK_Leveling_H\77_80_Storm_Peaks.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_H\77_80_Icecrown.lua"/>		

	<Script file="..\DugisGuide_Cata_Horde_En\80_82_Mount_Hyjal.lua"/>	
	<Script file="..\DugisGuide_Cata_Horde_En\80_82_Vashj'ir.lua"/>	
	<Script file="..\DugisGuide_Cata_Horde_En\82_83_Deepholm.lua"/>	
	<Script file="..\DugisGuide_Cata_Horde_En\83_84_Uldum.lua"/>	
	<Script file="..\DugisGuide_Cata_Horde_En\84_85_Twilight_Highlands.lua"/>	
	
	<Script file="..\DugisGuide_MoP_Horde_En\85_86_Jade_Forest.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\86_87_Krasarang_Wilds.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\86_87_Valley_Four_Winds.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\87_88_Kun-Lai_Summit_East.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\87_88_Kun-Lai_Summit_West.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\87_Vale_Eternal_Blossom.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\88_89_Townlong_Steppes.lua"/>
	<Script file="..\DugisGuide_MoP_Horde_En\89_90_Dread_Wastes.lua"/>

</Ui>

